.. _int: https://docs.python.org/2/library/stdtypes.html

.. _vmodl.DynamicData: ../../../vmodl/DynamicData.rst


vim.vm.IdeDiskDeviceInfo.PartitionInfo
======================================
  Describes the partition sizes
:extends: vmodl.DynamicData_

Attributes:
    id (`int`_):

       Identification of the partition
    capacity (`int`_):

       Size of partition
